 @import url(https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic);
h1,h2,h3,h4,h5,h6, .slider-title,#main-navigation a {
  font-family: 'Josefin Sans', Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
  
}

p {
    
    font-size: 14px;
}

body {
    
    font-family:"Josefin Sans";
}

/*
@import url('font/stylesheet.css');



@font-face {
    font-family: 'IstokWebRegular';
    src: url('font/IstokWeb-Regular-webfont.eot');
    src: url('font/IstokWeb-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Regular-webfont.woff') format('woff'),
         url('font/IstokWeb-Regular-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Regular-webfont.svg#IstokWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebItalic';
    src: url('font/IstokWeb-Italic-webfont.eot');
    src: url('font/IstokWeb-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Italic-webfont.woff') format('woff'),
         url('font/IstokWeb-Italic-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Italic-webfont.svg#IstokWebItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebBold';
    src: url('font/IstokWeb-Bold-webfont.eot');
    src: url('font/IstokWeb-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Bold-webfont.woff') format('woff'),
         url('font/IstokWeb-Bold-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Bold-webfont.svg#IstokWebBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebBoldItalic';
    src: url('font/IstokWeb-BoldItalic-webfont.eot');
    src: url('font/IstokWeb-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-BoldItalic-webfont.woff') format('woff'),
         url('font/IstokWeb-BoldItalic-webfont.ttf') format('truetype'),
         url('font/IstokWeb-BoldItalic-webfont.svg#IstokWebBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4,h5,h6, .slider-title,#main-navigation a {
    font-family: 'IstokWebRegular', Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
  
}

p {
    
   
   font: 13px/21px "IstokWebRegular",Geneva,Verdana,Arial,Helvetica,sans-serif;
}

body {
    
   
   font: 13px/21px "IstokWebRegular",Geneva,Verdana,Arial,Helvetica,sans-serif;
}

.slider-title a {
    color: #fff;
}

*/
